Subject: bug#16351: balance-windows

From: Aaron Ecay <[email-masked]>
Date: Tue, 07 Jan 2014 00:21:23 -0500

Hi Martin and Eduard,

I observe a similar problem with three windows , even including the fix
in Martin’s commit from Sun Jan 5 17:29:44 2014 +0100 ("In
balance-windows add mising t to fix Bug#16351.")

A minimal recipe is:

emacs -Q
C-x 2 C-x 2
C-x +
(no effect).

I’ve run Martin’s diagnostic code from his message of Mon, 06 Jan 2014
18:46:31 +0100; this is the output I get:

((232 . 345) (253 . 322) (968 . 968))

Thanks,
Aaron

PS it seems to work fine if there are only two windows.

-- 
Aaron Ecay